
function daysTill() {
  //----------  EDIT THE VARIABLES BELOW  ------------------
  // EDIT THE VARIABLES BELOW
  var day=	31 // Day
  var month=	12 // Month
  var year=	2008 //Year
  var event=	"the contest is closed!"
  var end = 	"days left until"
  //----------  END OF EDIT  -------------------------------

  var daystocount=new Date(year, month -1, day)
  today=new Date()
  if (today.getMonth()==month && today.getDate()>day)
  daystocount.setFullYear(daystocount.getFullYear())
  var oneday=1000*60*60*24
  var write = (Math.ceil((daystocount.getTime()-today.getTime())/(oneday)))
  document.write('There are <strong>'+write +'</strong> '+end+' '+event)
}
